Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 22:10:05 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi iam hadeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi iam hadeel Bot:  Hi Hi Iam Hadeel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01111057938            01:58 AM, 02st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:00 AM, 02st Mar                     hi iam hadeel                    Hi muhamed the last order I have done I already had received it but it’s not seen on the application that I have received it it seems like it’s still processing           02:03 AM, 02st Mar                   Mohammad                   it will be updated in the system           02:04 AM, 02st Mar                   Mohammad                   i guess it was not yet updated           02:04 AM, 02st Mar                   Mohammad                   Is there anything else I can help ?           02:06 AM, 02st Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:09 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174019